@charset "UTF-8";
/*///////////////////////////////////////////////////////////

  #7321: 後方支持タイプカーポート 大特価セール！ページ作成依頼
  #14027: [和]四国化成協賛 後方支柱カーポートキャンペーン作成依頼
  #17137: [和]2021年版【四国化成協賛 後方支柱カーポートキャンペーン】作成依頼
  #19742: [和]四国化成マイポートシリーズクオカードキャンペーン作成依頼

//////////////////////////////////////////////////////////*/
/* ===========================================================
  お問合せフォーム
===========================================================*/
.contact_receptionist {
  margin-top: 100px;
}
#shikoku_rearsupport2017 {
  font-size: 14px;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color: #555;
}
#shikoku_rearsupport2017 p.lead {
  margin: 16px 0 15px 10px;
  font-size: 18px;
  font-weight: bold;
  color: #f00;
}
/* ====================================================
  キャンペーン紹介・バナー
====================================================*/
.campaign-lead {
  margin: 20px 0 26px;
}
.campaign-lead_desc {
  float: left;
  font-size: 14px;
  line-height: 1.6;
  width: 332px;
}
.campaign-lead_desc .em {
  color: #f00;
  font-weight: bold;
}
.campaign-lead_bnr-info {
  position: relative;
  float: right;
  margin-top: 15px;
  padding: 14px;
  border: 2px solid #f00;
  border-radius: 5px;
}
.campaign-lead_bnr-info-hd {
  font-size: 12px;
  position: absolute;
  top: -10px;
  right: 0;
  left: 0;
  width: 181px;
  margin: 0 auto;
  text-align: center;
  background-color: #fff;
  font-weight: bold;
}
/* ===========================================================
  キャンペーン期間/バナー紹介
===========================================================*/
#shikoku_rearsupport2017 .information {
  margin: 20px 0;
}
#shikoku_rearsupport2017 .information .guide {
  float: left;
}
#shikoku_rearsupport2017 .information .guide p.desc {
  width: 303px;
  font-weight: bold;
}
#shikoku_rearsupport2017 .information .guide p.desc strong.emphasis {
  color: #f00;
}
#shikoku_rearsupport2017 .information .bnr_info {
  float: right;
  padding: 15px 20px;
  text-align: center;
  background-color: #eee;
}
#shikoku_rearsupport2017 .information .bnr_info p {
  padding-bottom: 3px;
  font-size: 14px;
  font-weight: bold;
}

/* ===========================================================
  対象商品
===========================================================*/
#shikoku_rearsupport2017 .h_list {
  margin-bottom: 20px;
}
#shikoku_rearsupport2017 .box_item {
  margin-bottom: 25px;
}
#shikoku_rearsupport2017 .box_item .hd {
  margin-bottom: 8px;
  padding-left: 81px;
  background: url("/public/img/img_search/maker_logo/shikoku.png") left center no-repeat;
  font-size: 18px;
  font-weight: bold;
}
#shikoku_rearsupport2017 .box_item .hd a {
  color: #333;
  text-decoration: none;
}
#shikoku_rearsupport2017 .box_item .pic {
  float: left;
  margin-right: 12px;
}
#shikoku_rearsupport2017 .box_item .details {
  float: left;
}
/*--------------------------------
  仕様表示テーブル
--------------------------------*/
#shikoku_rearsupport2017 table.spec {
  width: 188px;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 11px;
  border-collapse: collapse;
}
#shikoku_rearsupport2017 table.spec th,
#shikoku_rearsupport2017 table.spec td {
  border: 1px solid #ccc;
}
#shikoku_rearsupport2017 table.spec th {
  width: 47px;
  font-weight: normal;
  text-align: center;
  background-color: #f7edee;
}
#shikoku_rearsupport2017 table.spec td {
  padding: 2px 6px;
  word-break: break-all;
}
/*--------------------------------
  通常販売価格
--------------------------------*/
#shikoku_rearsupport2017 .details .regular {
  margin: 8px 0 10px;
}
#shikoku_rearsupport2017 .details .regular strong {
  text-decoration: line-through;
  font-weight: bold;
}
/*--------------------------------
  お得
--------------------------------*/
#shikoku_rearsupport2017 .details .value {
  position: relative;
  display: inline-block;
  margin-bottom: 18px;
  padding: 0 12px 0 4px;
  height: 22px;
  border: 1px solid #f00;
  background-color: #ff0;
  color: #f00;
  font-weight: bold;
  line-height: 22px;
}
#shikoku_rearsupport2017 .details .value::before,
#shikoku_rearsupport2017 .details .value::after {
  content: "";
  position: absolute;
  right: 50px;
  width: 0;
  height: 0;
  border: 9px solid transparent;
  border-bottom: none;
}
#shikoku_rearsupport2017 .details .value::before {
  bottom: -10px;
  border-top: 10px solid #f00;
}
#shikoku_rearsupport2017 .details .value::after {
  bottom: -9px;
  border-top: 10px solid #ff0;
}
/* ====================================================
  案内
====================================================*/
#shikoku_rearsupport2017 .announce {
  width: 515px;
  margin: 30px auto 0;
  padding: 20px;
  background-color: #fffee9;
  font-size: 12px;
}
#shikoku_rearsupport2017 .announce--top {
  margin-bottom: 20px;
}
/* ====================================================
  商品シリーズ
====================================================*/
#shikoku_rearsupport2017 .related_data {
  font-family: verdana, meiryo, sans-serif;
}
#shikoku_rearsupport2017 .related_data .block {
  position: relative;
}
#shikoku_rearsupport2017 .related_data .hd {
  height: 41px;
  margin-bottom: 10px;
  padding-left: 14px;
  background-color: #eee;
  font-size: 14px;
  line-height: 42px;
}
#shikoku_rearsupport2017 .morelink {
  margin-top: 25px;
  margin-bottom: 40px;
  font-family: verdana, meiryo, sans-serif;
  text-align: right;
}
#shikoku_rearsupport2017 .morelink a {
  color: #0034ca;
  font-size: 12px;
  text-decoration: underline;
}
#shikoku_rearsupport2017 .morelink a::before {
  content: "";
  display: inline-block;
  margin-right: 7px;
  border: 3px solid transparent;
  border-left: 5px solid #002fb8;
  border-right: none;
  vertical-align: middle;
}
#shikoku_rearsupport2017 .morelink a:hover {
  text-decoration: none;
}
/* 件数
--------------------------------*/
#shikoku_rearsupport2017 .related_data .hd .count_data {
  display: inline-block;
  margin-left: 6px;
  padding: 0 7px;
  background-color:#fff;
  border: 1px solid #ccc;
  border-radius: 15px;
  font-size: 12px;
  line-height: 20px;
  vertical-align: middle;
}
#shikoku_rearsupport2017 .related_data .hd .count_data .num {
  font-size: 14px;
}

/* ページャ
--------------------------------*/
#shikoku_rearsupport2017 .related_data .hd .pager {
  /*margin-left: 194px;*/
  position: absolute;
  bottom: auto;
  right: 140px;
  left: auto;
  width: fit-content;
  font-size: 12px;
  letter-spacing: 1px;
}

/* 商品一覧
--------------------------------*/
#shikoku_rearsupport2017 .related_data .slides {
  padding-top: 26px;
}
#shikoku_rearsupport2017 [class*="related_data_"] .slides ul {
  padding-left: 20px;
}
#shikoku_rearsupport2017 .related_data .slides li {
  position: relative;
  float: left;
  width: 162px;
  height: 180px;
  margin: 0 29px 34px 0;
}
#shikoku_rearsupport2017 .related_data .slides li.rightmost {
  margin-right: 0;
}

/* ホバー効果 */
#shikoku_rearsupport2017 .related_data .slides li {
  transition: all 0.2s ease-in 0s;
}
#shikoku_rearsupport2017 .related_data .slides li:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  transition: all 0.2s ease-out 0s;
}

#shikoku_rearsupport2017 .related_data .slides li a:hover {
  color:#333;
  text-decoration: none;
}
#shikoku_rearsupport2017 .related_data .slides a.allink {
  width: 162px;
  height: 180px;
}
#shikoku_rearsupport2017 .related_data .slides .item_img {
  position: relative;
  width: 162px;
  height: 122px;
}

/* 商品写真
--------------------------------*/
#shikoku_rearsupport2017 .related_data .slides .item_img .item_pic {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 160px;
  height: 120px;
  border: 1px solid #ddd;
}

/* ランキング
--------------------------------*/
#shikoku_rearsupport2017 .related_data .slides .item_img span {
  position: absolute;
  left: 0px;
  top: -17px;
  display: block;
  text-indent: -9000px;
  width: 52px;
  height: 45px;
  overflow: hidden;
  *cursor: pointer; /* IE7 */
}

/* 工事費
--------------------------------*/
#shikoku_rearsupport2017 .related_data .slides .item_img .const_cost {
  position: absolute;
  right: 1px;
  bottom: 1px;
  width: 51px;
  height: 51px;
  overflow: visible;
}

/* メーカー名
--------------------------------*/
#shikoku_rearsupport2017 .related_data .slides .maker_name {
  margin: 4px 0 6px;
  font-family: verdana, meiryo, sans-serif;
  font-size: 10px;
  line-height: 1;
}

/* 商品名
--------------------------------*/
#shikoku_rearsupport2017 .related_data .slides .item_name {
  margin-bottom: 7px;
  font-size: 11px;
  line-height: 1;
}

/* 割引率
--------------------------------*/
#shikoku_rearsupport2017 .related_data .slides .price_off {
  float: left;
  height: 17px;
  padding: 0 3px 0 2px;
  background-color:#fff3f3;
  border: 1px solid #ffb0b0;
  border-radius: 2px;
  color:#f00;
  font-family: verdana, meiryo, sans-serif;
  font-size: 11px;
  font-weight: bold;
  line-height: 15px;
}

/* 価格
--------------------------------*/
@supports (-ms-accelerator:true) { /* Edge */
  #shikoku_rearsupport2017 .related_data .slides .ex_price {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 162px;
    height: 23px;
    line-height: 23px;
  }
}
#shikoku_rearsupport2017 .related_data .slides .price {
  float: right;
  color:#f00;
  font-size: 13px;
}
#shikoku_rearsupport2017 .related_data .slides .price .num {
  margin-left: 2px;
  font-family: verdana, meiryo, sans-serif;
  font-size: 14px;
  letter-spacing: -0.1ex;
}

/* swiper
--------------------------------*/
#shikoku_rearsupport2017 .related_data .swiper-button-control {
  position: absolute;
  top: 6px;
  right: 7px;
  display: flex;
}
#shikoku_rearsupport2017 .related_data .swiper-button-prev,
#shikoku_rearsupport2017 .related_data .swiper-button-next {
  position: static;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 2px;
  box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.07);
  font-size: 13px;
  height: 28px;
  margin-top: 0;
  color: #333;
  line-height: 28px;
}
#shikoku_rearsupport2017 .related_data .swiper-button-prev:hover,
#shikoku_rearsupport2017 .related_data .swiper-button-next:hover {
  text-decoration: none;
  color: #111;
  border: 1px solid #aaa;
}
#shikoku_rearsupport2017 .related_data .swiper-button-prev:active,
#shikoku_rearsupport2017 .related_data .swiper-button-next:active {
  box-shadow: none;
}
#shikoku_rearsupport2017 .related_data .swiper-button-prev::after,
#shikoku_rearsupport2017 .related_data .swiper-button-next::after {
  display: none !important;
  content: "";
}
#shikoku_rearsupport2017 .related_data .swiper-button-prev {
  margin-right: 6px;
  padding: 0 10px 0 21px;
  background: url("/public/img/item/estimate/icon_prev.png") 4px center no-repeat #fff;
}
#shikoku_rearsupport2017 .related_data .swiper-button-next {
  padding: 0 22px 0 9px;
  background: url("/public/img/item/estimate/icon_next.png") 45px center no-repeat #fff;
}